% Zeitintervall und -schrittweite
h = 0.001;
t0 = 0;
T = 20;
% Anfangswert
y0 = [100; 10];
% Festlegen der Parameter
params = [1 2 0.05 0.05];

% Loesen mit dem expliziten Euler-Verfahren
y = ExpliziterEuler(@RaeuberBeute, t0, T, h, y0, params, []);

% Grafische Ausgabe
figure('Name', 'Raeuber-Beute-Modell')
plot(y(1,:), y(2,:), 'b')
hold on
plot(y(1,:), y(3,:), 'g')
legend({'Beute', 'Raeuber'})
xlabel('Zeit')


